/* W3.CSS 2.99 Mar 2017 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}


/* End extract */

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,.w3-cell-row:before,.w3-cell-row:after,


.w3-content{max-width:980px;margin:auto}



.w3-container{padding:0.01em 16px}


.w3-white,.w3-hover-white:hover{color:#000!important;background-color:#fff!important}

